{
    "schema_version": 3,
    "name": "Gui",
    "repository": "qtbase",
    "version": "6.11.0",
    "plugin_types": ["accessiblebridge", "platforms", "platforms/darwin", "xcbglintegrations", "platformthemes", "platforminputcontexts", "generic", "iconengines", "imageformats", "egldeviceintegrations", "wayland-graphics-integration-client", "wayland-decoration-client", "wayland-shell-integration"],
    "qpa": {
        "platforms": ["xcb"],
        "default_platform": "xcb"
    },
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.99.5",
            "compiler_id": "GNU",
            "compiler_version": "14.3.0",
            "targets": [
                {
                    "architecture": "arm",
                    "abi": "arm-little_endian-ilp32-eabi-hardfloat"
                }
            ]
        }
    ]
}
